JDownloader Community - Appwork GmbH
 

Reply
 
Thread Tools Display Modes
  #1  
Old 12.12.2017, 15:44
guy234 guy234 is offline
Junior Loader
 
Join Date: Apr 2015
Posts: 11
Default fehlschlagende updates unter ubuntu 16.04

hi leute,
Ich fahre auf meinen ubuntu 1604. JDownloader 2 und kann Ihn nicht auf die neuste version updaten.


Wie soll ich bitte verfahren?
Soll ich die fehler meldung direkt hier in den threat rein packen oder soll ich diese daten wo andres hin hochladen?
Als ersten hinweiss kann ich ja mal die este zeile reinstellen.
Code:
org.appwork.utils.ExtIOException: java.io.IOException: Permission denied
Reply With Quote
  #2  
Old 15.12.2017, 18:22
Jiaz's Avatar
Jiaz Jiaz is offline
JD Manager
 
Join Date: Mar 2009
Location: Germany
Posts: 69,577
Default

Permission denied = JDownloader hat keine Zugriffsrechte auf seinen Dateien.
Wahrscheinlich hast du JDownloader als root installiert und führst es als normalen Nutzer aus.

sudo chown -R user:group /pfadzumJDOrdner
user, group und pfad durch korrekte Werte ersetzen
__________________
JD-Dev & Server-Admin
Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

All times are GMT +2. The time now is 13:37.
Provided By AppWork GmbH | Privacy | Imprint
Parts of the Design are used from Kirsch designed by Andrew & Austin
Powered by vBulletin® Version 3.8.10 Beta 1
Copyright ©2000 - 2021, Jelsoft Enterprises Ltd.